/* CSS Document */

body {
background-image:url(images/background.png);
background-repeat: repeat;
background-color: #CCCCCC;
margin-top: 1px;
}

.border_main{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#000000;
	background-color:white;
	border-width: 1px 1px 1px 1px;
	border-spacing: 3px;
	border-style:solid;
	border-color: #999999;
	border-collapse: separate;
}
.border_submit{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#000000;
	background-color:white;
	border-width: 1px 1px 1px 1px;
	border-spacing: 10px;
	border-style:solid;
	border-color: #999999;
	border-collapse: separate;
}
 hr {
  border: 0;
  width: 100%;
  color: #f00;
  background-color: #999999;
  height: 1px;
}
.headingtxt {
	font-family: arial;
	font-size:17px;
	font-weight:bold;
	color: #000000;
	text-decoration:none;
}
.headingtxt_sub {
	font-family:verdana;
	font-size:12px;
	letter-spacing:-.5px;
	font-weight:bold;
	color:#339933;
	text-decoration:normal;
}
.headingtxt_sub2 {
	font-family:tahoma;
	font-size:24px;
	font-weight:bold;
	color: black;
	text-decoration:normal;
}
.top{
	background-color: #ccffff;
	padding: 6px;
	font-size: 12px;
	font-weight: bold;
}
.maintxt {
	font-family:trebuchet ms;
	text-align:left;
	font-weight:none;
	font-size:14px;
	color: #000000;
	text-decoration:none;
}
.maintxt2 {
	font-family:tahoma;
	font-size:13px;
	color: #000000;
	text-decoration:none;
}
.maintxt_light {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #999999;
	text-decoration:none;
}
.bottomtxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#666666;
}
.testnames {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: none;
	color: #99CC00;
}

.contacttxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
}

a.sidelinks, a.sidelinks:link, a.sidelinks:visited {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: none;
	color: #99CC00;
}
a.sidelinks:hover {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: none;
	color:#FFFFFF;
}
a.linktxt, a.linktxt:link, a.linktxt:active, a.linktxt:visited {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	text-decoration:none;
}
a.linktxt:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration:underline;
	background-color:#CCFF33;
}
a.link2txt, a.link2txt:link, a.link2txt:active, a.link2txt:visited {
	font-family: Arial;
	font-size: 10px;
	font-weight: none;
	color: #999999;
	font-weight:bold;
	text-decoration:underline;
}
a.link2txt:hover {
	font-family: Arial;
	font-size: 10px;
	font-weight: none;
	color:#990000;
	font-weight:bold;
	text-decoration:underline;
	background-color:#CCCCCC;
}
a.contactlink, a.contactlink:link, a.contactlink:visited {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: none;
	color: #cc6633;
}
a.contactlink:hover {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: none;
	color: #000000;
	background-color:#66cc33;
}